.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.menu-default#nav ul.level0{background:#ECF3F6;}
.menu-default#nav ul.level0.rows{width:auto;}
.menu-default#nav ul.level0 li{background:none;}
.menu-default#nav ul.level0 li.parent a{background:none;}
.menu-default#nav ul.level0 li.parent a:hover{background:#D5E4EB;}
.menu-default#nav ul.level0 ul{position:relative;display:block;left:auto;top:auto;margin-left:10px;border:none;width:auto;}
.menu-default#nav ul.level0 li.divider{background:#ccc;height:1px;padding:0;}
.menu-default#nav li.level0.menu-active > ul{left:0;display:block;}
.menu-default#nav li.level0 > ul{display:block;left:0;display:none;}
.menu-default#nav .columns{*zoom:1;}
.menu-default#nav .columns:before,
.menu-default#nav .columns:after{display:table;content:"";line-height:0;}
.menu-default#nav .columns:after{clear:both;}
.menu-default#nav .columns .column{float:left;position:relative;width:197px;z-index:100;margin-right:10px;}
.menu-default#nav .columns .column > ul{margin-left:0px;}
.menu-default#nav .columns.columns-2{width:424px;}
.menu-default#nav .columns.columns-2 > ul{width:424px;*zoom:1;}
.menu-default#nav .columns.columns-2 > ul:before,
.menu-default#nav .columns.columns-2 > ul:after{display:table;content:"";line-height:0;}
.menu-default#nav .columns.columns-2 > ul:after{clear:both;}
.menu-default#nav .columns.columns-3{width:621px;}
.menu-default#nav .columns.columns-3 > ul{width:631px;*zoom:1;}
.menu-default#nav .columns.columns-3 > ul:before,
.menu-default#nav .columns.columns-3 > ul:after{display:table;content:"";line-height:0;}
.menu-default#nav .columns.columns-3 > ul:after{clear:both;}
.menu-default#nav .columns.columns-4{width:828px;}
.menu-default#nav .columns.columns-4 > ul{width:838px;*zoom:1;}
.menu-default#nav .columns.columns-4 > ul:before,
.menu-default#nav .columns.columns-4 > ul:after{display:table;content:"";line-height:0;}
.menu-default#nav .columns.columns-4 > ul:after{clear:both;}
.menu-default#nav .columns.columns-5{width:1035px;}
.menu-default#nav .columns.columns-5 > ul{width:1045px;*zoom:1;}
.menu-default#nav .columns.columns-5 > ul:before,
.menu-default#nav .columns.columns-5 > ul:after{display:table;content:"";line-height:0;}
.menu-default#nav .columns.columns-5 > ul:after{clear:both;}
.menu-style01{*zoom:1;z-index:1000;}
.menu-style01:before,
.menu-style01:after{display:table;content:"";line-height:0;}
.menu-style01:after{clear:both;}
.menu-style01 .h1{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;}
.menu-style01 .h2{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:14px;line-height:14px;}
.menu-style01 .h3{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:13px;line-height:13px;}
.menu-style01 .h4{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:12px;line-height:12px;}
.menu-style01 .h5{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:11px;line-height:11px;}
.menu-style01 .h6{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:10px;line-height:10px;}
.menu-style01 li{position:relative;}
.menu-style01 li.level1{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);line-height:100%;}
.menu-style01 li.level1 div.note{color:#999;font-size:10px;text-transform:none;font-weight:normal;text-shadow:none;}
.menu-style01 li.level1 > a:hover{}
.menu-style01 li.level1 > a:active{}
.menu-style01 li.level1 > a{font-size:13px;font-weight:bold;color:#333;display:block;padding:0px 0px 7px 0px;margin:0px 9.5px;position:relative;text-decoration:none;}
.menu-style01 li.level1 > a.note{padding:7px 10px 13px 10px;}
.menu-style01 li.level1 > a div.note{color:#eeeeee;}
.menu-style01 li.level1.menu-active{background:none;}
.menu-style01 li.level1.menu-active div.sub{display:block;}
.menu-style01 li.level1 div.sub{z-index:1000;position:absolute;display:none;background:none repeat scroll 0 0 #ffffff;padding:15px 10px 25px;width:auto;box-shadow:1px 2px 5px #B1AFAF;-moz-box-shadow:1px 2px 5px #B1AFAF;-webkit-box-shadow:1px 2px 5px #B1AFAF;-o-box-shadow:1px 2px 5px #B1AFAF;}
.menu-style01 li.level1 div.sub .sub-container{background:#ffffff;border-top:none;}
.menu-style01 li.level1 div.sub .sub-container > ul,
.menu-style01 li.level1 div.sub .sub-container > div{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;margin-left:0px;padding:0px;min-width:205px;}
.menu-style01 li.level1 li{display:block;line-height:100%;padding:0 0 10px;position:relative;text-align:left;}
.menu-style01 li.level1 li.head{}
.menu-style01 li.level1 li:last-child{padding-bottom:0px;}
.menu-style01 li.level1 img{max-width:100%;}
.menu-style01 li.level1 li a{text-decoration:none;font-size:14px;padding:0px 0px 0px 0px;display:block;text-align:left;color: #000000 !important;}
.menu-style01 li.level1 li a:hover{background:none;}
.menu-style01 li.level1 li a.h1{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;}
.menu-style01 li.level1 li a.h2{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:14px;line-height:14px;}
.menu-style01 li.level1 li a.h3{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:13px;line-height:13px;}
.menu-style01 li.level1 li a.h4{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:12px;line-height:12px;}
.menu-style01 li.level1 li a.h5{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:11px;line-height:11px;}
.menu-style01 li.level1 li a.h6{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:10px;line-height:10px;}
.menu-style01 li.level1 li ul{margin-left:0px;}
.menu-style01 li.level1 li ul.products-grid{margin-left:0px;}
.menu-style01 li.level1 li ul.products-grid .product-name,.menu-style01 li.level1 li ul.products-list .product-name{text-transform:capitalize;}
.menu-style01 li.level1 li.divider{padding:0;background:#e8e8e8;border:none;margin:3px 0px;height:1px;}
.menu-style01 li.level1 li.text{font-size:14px;line-height:21px;padding:0 0px 0px;color:#999999;text-transform:none;}
.menu-style01 li.head{border-bottom:1px solid #dbdbdb;color:#252525;font-size:14px;font-weight:normal;line-height:100%;margin-bottom:14px;padding:7px 0 5px ;}
.menu-style01 li.level1 li ul.products-grid li{margin-bottom:0px;padding-bottom:0px;}
.menu-style01 li.head.h1{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;}
.menu-style01 li.head.h2{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:14px;line-height:14px;}
.menu-style01 li.head.h3{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:13px;line-height:13px;}
.menu-style01 li.head.h4{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:12px;line-height:12px;}
.menu-style01 li.head.h5{border-bottom:1px solid #E8E8E8;color:#2c5987;font-size:15px;line-height:15px;margin-bottom:5px;padding:5px 3px 5px 3px;font-weight:bold;text-transform:uppercase;font-size:11px;line-height:11px;}
.menu-style01 li.active > a{}
.menu-style01 li.active.level1 > a{}
.menu-style01.menu-top{z-index:200;margin:30px 5px 0 5px;border-bottom:4px solid #DBDBDB;height:23px;}
.menu-style01.menu-top li.level1{border:none;float:left;}
.menu-style01.menu-top li.level1 > a{text-align:center;}
.menu-style01.menu-top li.level1 div.sub{z-index:201;position:absolute;top:23px;left:0px;}
.nav-3 div.sub{border-top:none;}
.menu-style01.menu-top li.level1.first div.sub{left:0px;}
.menu-style01.menu-right,
.menu-style01.menu-left{margin-bottom:15px;z-index:100;}
.menu-style01.menu-right li.level1,
.menu-style01.menu-left li.level1{border-color:#15416f #15416f #3b6692 #3b6692;border-style:solid;border-width:1px 0px;}
.menu-style01.menu-right li.level1 > a,
.menu-style01.menu-left li.level1 > a{text-align:left;}
.menu-style01.menu-right li.level1 div.sub,
.menu-style01.menu-left li.level1 div.sub{z-index:101;position:absolute;top:-1px;}
.menu-style01.menu-right li.level1 div.sub{right:195px;-webkit-border-radius:7px 0px 7px 7px;-moz-border-radius:7px 0px 7px 7px;border-radius:7px 0px 7px 7px;}
.menu-style01.menu-left li.level1 div.sub{left:195px;-webkit-border-radius:0px 7px 7px 7px;-moz-border-radius:0px 7px 7px 7px;border-radius:0px 7px 7px 7px;}
.menu-style01 .columns{*zoom:1;margin-bottom:20px;}
.menu-style01 .columns:last-child{margin-bottom:0px;}
.menu-style01 .columns:before,
.menu-style01 .columns:after{display:table;content:"";line-height:0;}
.menu-style01 .columns:after{clear:both;}
.menu-style01 .columns .column{float:left;position:relative;width:100%;z-index:100;margin-right:0px;background:none repeat scroll 0 0 transparent !important;}
.menu-style01 .columns .column > ul{}
.menu-style01 .columns.columns-2{width:430px;}
.menu-style01 .columns .column > ul ul{}
.menu-style01 .columns .column > ul ul:last-child{margin-bottom:0px;}
.menu-style01 .columns.columns-3{width:645px;}
.menu-style01 .columns.columns-4{width:400px;}
.menu-style01 .columns.columns-5{width:1075px;}
.menu-style01 table tr td{padding:5px;}
.sub-container img.image{}
.one_column .products-list > li .product-image{width:100%;}
.one_column .products-list > li .product-shop{margin-left:0px;padding:0;width:100%;}
.one_column .products-list > li .product-shop .product-name{padding-bottom:7px;padding-top:7px;}
.sub-container .columns .products-list li.last{margin-bottom:0;padding-bottom:0;}
.menu-style01 .columns .column > ul .columns .column > ul{}
.menu-style01.menu-top img.home_icon{float:left;}
.menu-style01.menu-top img.home_icon:hover{}
.menu-style01.menu-top img:active.home_icon{}
.eid_collection{color:#1DA118;}
/*
@media only screen and (min-width:0px) and (max-width:999px){.menu-style01.menu-top{display:none;}
}
@media only screen and (min-width:1000px) and (max-width:1034px){.menu-style01 li.level1 > a{margin:0px 5.5px;}
.menu-style01.menu-top img.home_icon{}
}
@media only screen and (min-width:1035px) and (max-width:1198px){.menu-style01 li.level1 > a{margin:0px 8px;}
.menu-style01.menu-top img.home_icon{}
}
*/
.newarrival{font-size:16px ;padding:10px ;color:#906 ;}